$block: home-about;

.#{$block} {
	overflow: hidden;
	background: $gray-100;
	
	
	&__wrap {
		padding: 40px 0;
	}
	
	&__image {
		display: none;
	}
	
	&__container {
		position: relative;
	}
	
	&__header {
		position: relative;
		font-weight: 700;
		margin-bottom: 20px;
		font-size: font-size-rel(16px);
		line-height: 120%;
		font-family: $font-family-head;
	}
	
	&__content {
		font-weight: 700;
		font-size: font-size-rel(20px);
		line-height: 130%;
		font-family: $font-family-head;
	}
	
	&__link {
		bottom: 35px;
		left: 0;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(20px);
		color: $black;
		display: none;
		position: absolute;
		text-decoration: none;
		
		&:before {
			left: 0;
			height: 35px;
			top: calc(100% + 5px);
			content: '';
			width: 1px;
			background: $red;
			position: absolute;
			display: inline-block;
		}
		
		&:hover {
			color: $black;
			text-decoration: none;
		}
	}
	
	&__pattern {
		z-index: 20;
		width: 370px;
		right: -20px;
		top: calc(100% - 168px);
		display: none;
		position: absolute;
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__wrap {
			position: relative;
			display: flex;
			flex-direction: column;
		}
		
		&__container {
			margin: auto 0;
		}
		
		&__header {
			width: 104px;
			text-align: right;
			font-size: font-size-rel(18px);
			line-height: 120%;
		}
		
		&__content {
			z-index: 10;
			position: relative;
			line-height: 120%;
			font-size: font-size-rel(30px);
			padding-left: 104px;
		}
		
		&__link {
			display: inline-block;
		}
		
		&__image {
			opacity: 0.8;
			top: -10px;
			right: 70px;
			z-index: 1;
			display: block;
			position: absolute;
			width: 300px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		
		&__content {
			line-height: 120%;
			font-size: font-size-rel(40px);
		}
		
		&__container {
			padding-left: 75px;
		}
		
		&__image {
			top: -50px;
			right: 100px;
			width: 400px;
		}
		
		&__pattern {
			display: block;
		}
	}
	
	@media (min-width: $screen-lg-min) {
	
	}
	
	@media (min-width: $screen-xl-min) {
		
		&__header {
			margin-bottom: 52px;
		}
		
		&__content {
			width: 1140px;
			font-size: font-size-rel(50px);
		}
		
		&__image {
			top: -15px;
			right: 300px;
			width: 400px;
		}
	}
}


@media (min-width: $screen-sm-min) {
	

}


